<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8519cc8b2d6c8a3a08a9e7a37b7d363a">
  <dict>
    <!--2021-06-01 19:42:06.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-11-04 19:53:04.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
